## librg-blast-parser-perl 0.02

=== debian/changelog ===
librg-blast-parser-perl (0.02-2) unstable; urgency=low

  * [Andreas Tille <tille@debian.org>]
    debian/control: Restored control file from Laszlo with better
    description which I accidentially ignored in the initial
    upload

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 11 Apr 2012 09:19:39 +0200

librg-blast-parser-perl (0.02-1) unstable; urgency=low

  * Initial release in Debian (Closes: #666194)

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 29 Mar 2012 12:52:29 +0200
