=== debian/control ===
Source: librg-blast-parser-perl
Section: perl
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>, Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), libextutils-xspp-perl, librostlab-blast0-dev (>= 1.0.0-2), perl
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/rostlab/librg-blast-parser-perl/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/rostlab/librg-blast-parser-perl/trunk/
DM-Upload-Allowed: yes
Homepage: http://rostlab.org/

Package: librg-blast-parser-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: very fast NCBI BLAST parser - binding for Perl
 This package contains Perl binding for a very fast C++ library that parses
 the default output of NCBI BLAST programs.  BLAST results are returned in a
 convenient hash structure.
 .
 Evaluated on a very small test set, this parser is considerably faster
 than Zerg::Report from libzerg-perl.
