## librg-blast-parser-perl 0.03

=== debian/changelog ===
librg-blast-parser-perl (0.03-4) unstable; urgency=medium

  * Team upload.
  * Force -std=c++03, because of #829604, Closes: #811702

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 22 Jul 2016 17:21:09 +0000

librg-blast-parser-perl (0.03-3) unstable; urgency=medium

  * Team upload.
  * add hardening
  * cme fix dpkg-control
  * add autopkgtest-pkg-perl to debian/control
  * add `tests/pkg-perl/smoke-files` file, as described here:
    http://pkg-perl.alioth.debian.org/autopkgtest.html#smoke
    - to enable using files from `examples` folder while running tests
  * add debian/README.test and package tests to debian/docs

 -- Tatiana Malygina <merlettaia@gmail.com>  Wed, 22 Jun 2016 11:38:12 +0300

librg-blast-parser-perl (0.03-2) unstable; urgency=medium

  * debian/control
    - cme fix dpkg-control
    - Priority: optional
    - debhelper 9
    - Build-Depends: librostlab3-dev
      Closes: #746071

 -- Andreas Tille <tille@debian.org>  Sun, 27 Apr 2014 17:35:52 +0200

librg-blast-parser-perl (0.03-1) unstable; urgency=low

  * New upstream release.
  * Added hardening flags.

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 24 Sep 2012 10:17:26 +0200
