=== debian/control ===
Source: librg-blast-parser-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libextutils-xspp-perl,
               librostlab-blast0-dev,
               librostlab3-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/librg-blast-parser-perl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/librg-blast-parser-perl/trunk/
Homepage: http://rostlab.org/
Testsuite: autopkgtest-pkg-perl

Package: librg-blast-parser-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: very fast NCBI BLAST parser - binding for Perl
 This package contains Perl binding for a very fast C++ library that parses
 the default output of NCBI BLAST programs.  BLAST results are returned in a
 convenient hash structure.
 .
 Evaluated on a very small test set, this parser is considerably faster
 than Zerg::Report from libzerg-perl.
