=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure --  LD="$(shell perl -V::ld:) $(LDFLAGS)" OPTIMIZE="$(CPPFLAGS) $(CFLAGS) -std=c++03"

%:
	dh $@ --parallel

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
